@import url("main.css");
.cyu {
	font-size: 10pt;
	line-height: 130%;
	color: #3C3C3C;
}
.mini {
	font-size: 10px;
	line-height: 130%;
	color: #3C3C3C;
	letter-spacing: 1px;
}
.ev {
  color: #FF9900;
  text-decoration: none;
  font-weight : bold;
}
.ev:hover {
  color: #ff6600;
  text-decoration: none;
  font-weight : bold;
}  
.shop {
  color: #D03F00;
  text-decoration: none;
  font-weight : bold;
}
.shop:hover {
  color: #990000;
  text-decoration: none;
  font-weight : bold;
}  

img.topbana{
	margin-bottom:12px;
}

img{
	border:0px;
}





.top_bn{
	margin-bottom: 20px;
}